@import url("https://fonts.googleapis.com/css2?family=Edu+AU+VIC+WA+NT+Dots:wght@400..700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: unset !important;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.maxvi-rt03-landing {
  overflow: hidden;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 400;
  z-index: 10;
}
.maxvi-rt03-landing h1,
.maxvi-rt03-landing h2,
.maxvi-rt03-landing h3,
.maxvi-rt03-landing h4,
.maxvi-rt03-landing h5,
.maxvi-rt03-landing h6,
.maxvi-rt03-landing ul,
.maxvi-rt03-landing ol,
.maxvi-rt03-landing p,
.maxvi-rt03-landing div,
.maxvi-rt03-landing span {
  padding: 0;
  margin: 0;
  line-height: normal;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  border: none;
  background: none;
  color: #000000;
  font-family: "Roboto", sans-serif;
}
.maxvi-rt03-landing section {
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.maxvi-rt03-landing img {
  max-width: 100%;
  pointer-events: none;
}
.maxvi-rt03-landing .rt03-intro {
  background-image: url("../images/intro/background.png");
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-intro {
    background-image: url("../images/intro/background-mob.png");
  }
}
.maxvi-rt03-landing .rt03-intro__container {
  display: flex;
  align-items: flex-end;
  padding: 0vw 8.8vw 0vw 5.65vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-intro__container {
    justify-content: center;
    padding: 0px 190px 0px 122px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-intro__container {
    flex-direction: column-reverse;
    padding: 11% 4% 20% 4%;
  }
}
.maxvi-rt03-landing .rt03-intro__content {
  display: flex;
  position: relative;
  gap: 2vw;
  max-width: 51.5%;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-intro__content {
    max-width: 953px;
    gap: 45px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-intro__content {
    max-width: none;
  }
}
.maxvi-rt03-landing .rt03-intro__logo {
  top: 1.6vw;
  position: relative;
  width: 2.92vw;
  height: 17.76vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-intro__logo {
    top: 35px;
    position: relative;
    width: 69px;
    height: 382px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-intro__logo {
    position: absolute;
    width: 7.81vw;
    height: 45.89vw;
    top: -24%;
    left: 22%;
    transform: rotate(90deg);
  }
}
.maxvi-rt03-landing .rt03-intro__content-wrapper {
  margin-left: 5.7%;
  position: relative;
  margin-bottom: 20%;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-intro__content-wrapper {
    margin-left: 60px;
    margin-bottom: 167px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-intro__content-wrapper {
    margin: 0;
    margin-top: 10%;
  }
}
.maxvi-rt03-landing .rt03-intro__content-wrapper::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -6%;
  width: 3.6%;
  height: 92%;
  background: linear-gradient(90deg, rgb(0, 26, 142) 50%, rgb(0, 162, 211) 50%);
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-intro__content-wrapper::before {
    left: -50px;
    width: 30px;
    height: 92%;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-intro__content-wrapper::before {
    display: none;
  }
}
.maxvi-rt03-landing .rt03-intro__label {
  display: flex;
  gap: 7%;
  align-items: center;
  margin-bottom: 3%;
  position: relative;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-intro__label {
    gap: 60px;
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-intro__label {
    margin-bottom: 10%;
  }
  .maxvi-rt03-landing .rt03-intro__label::before {
    content: "";
    position: absolute;
    bottom: -20%;
    left: 0;
    width: 100%;
    height: 13px;
    background: linear-gradient(180deg, rgb(0, 26, 142) 50%, rgb(0, 162, 211) 50%);
  }
}
.maxvi-rt03-landing .rt03-intro__label h1 {
  color: #00a2d3;
  font-weight: 400;
  font-size: 7.04vw;
  text-transform: uppercase;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-intro__label h1 {
    font-size: 152px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-intro__label h1 {
    font-size: 20.57vw;
  }
}
.maxvi-rt03-landing .rt03-intro__wrapper-like {
  width: 5.32vw;
  height: 5.32vw;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 0.3vw solid #455271;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-intro__wrapper-like {
    width: 115px;
    height: 115px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-intro__wrapper-like {
    width: 13.06vw;
    height: 13.06vw;
  }
}
.maxvi-rt03-landing .rt03-intro__like {
  width: 3.52vw;
  height: 3.43vw;
  position: relative;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-intro__like {
    width: 76px;
    height: 74px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-intro__like {
    width: 8.64vw;
    height: auto;
    top: 0;
  }
}
.maxvi-rt03-landing .rt03-intro__description {
  font-weight: 400;
  font-size: 1.67vw;
  text-transform: uppercase;
  color: #303030;
  position: relative;
  left: 1%;
}
.maxvi-rt03-landing .rt03-intro__description span {
  font-weight: 500;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-intro__description {
    left: 10px;
    font-size: 36px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-intro__description {
    font-size: 4.62vw;
    text-align: center;
  }
}
.maxvi-rt03-landing .rt03-intro__image {
  position: relative;
  width: 100%;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-intro__image {
    width: auto;
    max-width: none;
  }
}
.maxvi-rt03-landing .rt03-intro__phone {
  width: 45.46vw;
  height: 45.46vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-intro__phone {
    max-width: 927px;
    height: 975px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-intro__phone {
    width: 100%;
    height: auto;
  }
}
.maxvi-rt03-landing .rt03-intro__gif {
  position: absolute;
  bottom: 25.6%;
  left: 4.6%;
  height: 17%;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-intro__gif {
    bottom: 244px;
    left: 41px;
    height: 171px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-intro__gif {
    left: 5%;
    height: 17.2%;
  }
}
.maxvi-rt03-landing .rt03-display-battery {
  z-index: 2;
  background: linear-gradient(0deg, rgb(0, 26, 142) 50%, #41d3ff 50%);
}
.maxvi-rt03-landing .rt03-display-battery__container {
  display: flex;
  justify-content: center;
  gap: 6%;
  padding-bottom: 2%;
  padding-top: 2%;
  position: relative;
  max-width: 2160px;
  margin: 0 auto;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-display-battery__container {
    padding-bottom: 42px;
    padding-top: 42px;
    gap: 122px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-display-battery__container {
    flex-direction: column;
    padding: 85% 0% 19%;
    overflow: hidden;
    gap: 0;
  }
}
.maxvi-rt03-landing .rt03-display-battery__flying-images {
  position: absolute;
  width: 40%;
  left: 30%;
  top: 8%;
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-display-battery__flying-images {
    width: 100%;
    left: 23%;
    top: 26%;
  }
}
.maxvi-rt03-landing .rt03-display-battery__flying-images img {
  width: 9.95vw;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-display-battery__flying-images img {
    width: 215px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-display-battery__flying-images img {
    width: 55.13vw;
  }
}
.maxvi-rt03-landing .rt03-display-battery__image-phone {
  position: relative;
  width: 17.96vw;
  height: auto;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-display-battery__image-phone {
    width: 388px;
    height: auto;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-display-battery__image-phone {
    width: 100%;
  }
}
.maxvi-rt03-landing .rt03-display-battery__hot-keys {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
}
.maxvi-rt03-landing .rt03-display-battery__hot-key {
  position: absolute;
  z-index: 10;
  width: auto;
  height: 2.78vw;
  opacity: 0;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-display-battery__hot-key {
    width: 80px;
    height: 60px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-display-battery__hot-key {
    height: 15.78vw;
  }
}
.maxvi-rt03-landing .rt03-display-battery__hot-key img {
  height: 2.78vw;
  object-fit: cover;
  width: 3.7vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-display-battery__hot-key img {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-display-battery__hot-key img {
    height: 15.78vw;
    object-fit: cover;
    width: 17.7vw;
  }
}
.maxvi-rt03-landing .rt03-display-battery__hot-key--one {
  bottom: 18vw;
  left: 2.9vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-display-battery__hot-key--one {
    left: 61px;
    bottom: 387px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-display-battery__hot-key--one {
    bottom: 100vw;
    left: 17.9vw;
  }
}
.maxvi-rt03-landing .rt03-display-battery__hot-key--two {
  bottom: 18vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-display-battery__hot-key--two {
    bottom: 387px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-display-battery__hot-key--two {
    bottom: 100vw;
  }
}
.maxvi-rt03-landing .rt03-display-battery__hot-key--three {
  left: 11.1vw;
  bottom: 18vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-display-battery__hot-key--three {
    bottom: 387px;
    left: 240px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-display-battery__hot-key--three {
    bottom: 100vw;
    left: 63.1vw;
  }
}
.maxvi-rt03-landing .rt03-display-battery__phone {
  width: 100%;
  height: auto;
  position: relative;
}
.maxvi-rt03-landing .rt03-display-battery__display-phone {
  position: absolute;
  top: 15%;
  left: 19%;
  width: 62.51vw;
  height: 82.74vw;
  display: none;
  z-index: 5;
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-display-battery__display-phone {
    display: block;
  }
}
.maxvi-rt03-landing .rt03-display-battery__display-mob {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  z-index: 7;
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-display-battery__display-mob {
    display: block;
    top: 25%;
    left: 25%;
  }
  .maxvi-rt03-landing .rt03-display-battery__display-mob img {
    width: 16.94vw;
    height: 22.54vw;
  }
  .maxvi-rt03-landing .rt03-display-battery__display-mob span {
    font-size: 16.41vw;
  }
  .maxvi-rt03-landing .rt03-display-battery__display-mob p {
    font-size: 10.26vw;
  }
}
.maxvi-rt03-landing .rt03-display-battery__icon-wrapper {
  display: flex;
  gap: 8%;
  align-items: flex-end;
}
.maxvi-rt03-landing .rt03-display-battery__number {
  font-size: 16.41vw !important;
  color: #001a8e;
  font-weight: 500;
}
.maxvi-rt03-landing .rt03-display-battery__display-description {
  font-weight: 400;
  font-size: 17.95vw;
  text-transform: uppercase;
  color: #000000;
}
.maxvi-rt03-landing .rt03-display-battery__display-text {
  font-weight: 400;
  font-size: 3.24vw;
  text-transform: uppercase;
  color: #000000;
}
.maxvi-rt03-landing .rt03-display-battery__display-text span {
  font-size: 4.17vw;
  color: #001a8e;
  font-weight: 500;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-display-battery__display-text {
    font-size: 70px;
  }
  .maxvi-rt03-landing .rt03-display-battery__display-text span {
    font-size: 90px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-display-battery__display-text {
    font-size: 17.95vw;
  }
  .maxvi-rt03-landing .rt03-display-battery__display-text span {
    font-size: 23.08vw;
  }
}
.maxvi-rt03-landing .rt03-display-battery__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 15%;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-display-battery__content {
    gap: 137px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-display-battery__content {
    gap: 0;
  }
}
.maxvi-rt03-landing .rt03-display-battery__display {
  display: flex;
  align-items: center;
  gap: 2vw;
}
.maxvi-rt03-landing .rt03-display-battery__display img {
  width: 5.09vw;
  height: 6.81vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-display-battery__display {
    gap: 46px;
  }
  .maxvi-rt03-landing .rt03-display-battery__display img {
    width: 110px;
    height: 147px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-display-battery__display {
    display: none;
  }
}
.maxvi-rt03-landing .rt03-display-battery__battery {
  display: flex;
  align-items: center;
  gap: 2.6vw;
  position: relative;
}
.maxvi-rt03-landing .rt03-display-battery__battery-wrapper-icon {
  position: relative;
  overflow: hidden;
}
.maxvi-rt03-landing .rt03-display-battery__battery-wrapper-icon::before {
  content: "";
  left: 21%;
  top: 5%;
  width: 59%;
  height: 9%;
  position: absolute;
  background-color: #ffffff;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-display-battery__battery-wrapper-icon::before {
    width: 49px;
    height: 14px;
    top: 4px;
    left: 18px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-display-battery__battery-wrapper-icon {
    border-radius: 9%;
    transform: rotate(90deg);
  }
}
.maxvi-rt03-landing .rt03-display-battery__battery img {
  width: 3.89vw;
  height: 7.41vw;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-display-battery__battery {
    gap: 58px;
  }
  .maxvi-rt03-landing .rt03-display-battery__battery img {
    width: 84px;
    height: 160px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-display-battery__battery {
    flex-direction: column;
  }
  .maxvi-rt03-landing .rt03-display-battery__battery img {
    height: 41.03vw;
    width: 21.76vw;
  }
}
.maxvi-rt03-landing .rt03-display-battery__battery-progress {
  bottom: 1%;
  left: 7.5%;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
}
.maxvi-rt03-landing .rt03-display-battery__battery-progress-item {
  position: absolute;
  width: 83%;
  height: 13%;
  background-color: #41d3ff;
  left: 10%;
  opacity: 0;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-display-battery__battery-progress-item {
    width: 68px;
    height: 20px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-display-battery__battery-progress-item {
    height: 15%;
  }
}
.maxvi-rt03-landing .rt03-display-battery__battery-progress-item--1 {
  top: 15.5%;
}
.maxvi-rt03-landing .rt03-display-battery__battery-progress-item--2 {
  top: 32%;
}
.maxvi-rt03-landing .rt03-display-battery__battery-progress-item--3 {
  top: 49%;
}
.maxvi-rt03-landing .rt03-display-battery__battery-progress-item--4 {
  top: 66%;
}
.maxvi-rt03-landing .rt03-display-battery__battery-progress-item--5 {
  top: 83%;
}
.maxvi-rt03-landing .rt03-display-battery__battery-text {
  color: #ffffff;
  font-weight: 400;
  font-size: 3.24vw;
  text-transform: uppercase;
}
.maxvi-rt03-landing .rt03-display-battery__battery-text span {
  text-transform: none;
  color: #ffffff;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-display-battery__battery-text {
    font-size: 70px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-display-battery__battery-text {
    font-size: 17.95vw;
  }
}
.maxvi-rt03-landing .rt03-background {
  position: relative;
  z-index: 1;
  background: linear-gradient(180deg, #ffffff 0%, #72deff 100%);
}
.maxvi-rt03-landing .rt03-background--mob {
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-background--mob {
    background: linear-gradient(180deg, #ffffff 0%, #72deff 100%);
  }
}
.maxvi-rt03-landing .rt03-pin {
  position: relative;
  max-width: 2160px;
  margin: 0 auto;
}
.maxvi-rt03-landing .pin-docking-station {
  position: absolute;
  width: 100%;
  height: 100%;
}
.maxvi-rt03-landing .pin-docking-station__phone {
  width: 18%;
  position: absolute;
  top: 5%;
  left: 36%;
  z-index: 3;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .pin-docking-station__phone {
    width: 345px;
    left: 770px;
    top: 100px;
  }
}
@media screen and (min-width: 1700px) and (max-width: 2159px) {
  .maxvi-rt03-landing .pin-docking-station__phone {
    width: 16%;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .pin-docking-station__phone {
    width: 34%;
    position: absolute;
    top: 65%;
    left: 26%;
    z-index: 3;
  }
}
.maxvi-rt03-landing .pin-docking-station__content-images {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .pin-docking-station__content-images {
    position: relative;
  }
}
.maxvi-rt03-landing .pin-docking-station__front-part {
  position: absolute;
  bottom: 1%;
  left: 23.9%;
  width: 49%;
  pointer-events: all;
  z-index: 3;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .pin-docking-station__front-part {
    width: 950px;
    bottom: 75px;
    left: 536px;
  }
}
@media screen and (min-width: 1700px) and (max-width: 2159px) {
  .maxvi-rt03-landing .pin-docking-station__front-part {
    width: 44%;
    bottom: 2%;
    left: 25%;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .pin-docking-station__front-part {
    left: 1.9%;
    width: 91.91vw;
    bottom: 13%;
  }
}
.maxvi-rt03-landing .pin-docking-station__back-part {
  position: absolute;
  bottom: 1%;
  width: 49%;
  right: 27%;
  pointer-events: all;
  z-index: 2;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .pin-docking-station__back-part {
    bottom: 75px;
    right: 669px;
    width: 950px;
  }
}
@media screen and (min-width: 1700px) and (max-width: 2159px) {
  .maxvi-rt03-landing .pin-docking-station__back-part {
    width: 44%;
    bottom: 2%;
    right: 31%;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .pin-docking-station__back-part {
    left: 1.9%;
    width: 91.91vw;
    bottom: 13%;
  }
}
.maxvi-rt03-landing .rt03-keyboard__container-ds {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-keyboard__container-ds {
    display: none;
  }
}
.maxvi-rt03-landing .rt03-keyboard__content--left {
  display: flex;
  flex-direction: column;
  gap: 3%;
  margin-top: 6%;
  align-items: flex-start;
  max-width: 25%;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-keyboard__content--left {
    max-width: 535px;
    gap: 27px;
    margin-top: 112px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-keyboard__content--left {
    display: none;
  }
}
.maxvi-rt03-landing .rt03-keyboard__label {
  font-weight: 400;
  font-size: 2.31vw;
  text-transform: uppercase;
  color: #000;
}
.maxvi-rt03-landing .rt03-keyboard__label--center {
  text-align: center;
}
.maxvi-rt03-landing .rt03-keyboard__label span {
  font-weight: 500;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-keyboard__label {
    font-size: 50px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-keyboard__label {
    font-size: 8.72vw;
  }
}
.maxvi-rt03-landing .rt03-keyboard__wrapper-message {
  position: relative;
  width: 22.22vw;
  left: 5%;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-keyboard__wrapper-message {
    width: 480px;
    left: 35px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-keyboard__wrapper-message {
    position: absolute;
    top: 25%;
    left: 12.5%;
    width: 75.01vw;
    z-index: 2;
  }
  .maxvi-rt03-landing .rt03-keyboard__wrapper-message img {
    width: 100%;
  }
}
.maxvi-rt03-landing .rt03-keyboard__hot-keys {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
}
.maxvi-rt03-landing .rt03-keyboard__hot-key {
  position: absolute;
  opacity: 0;
  z-index: 10;
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-keyboard__hot-key {
    height: 15.78vw;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-keyboard__hot-key img {
    height: 15.78vw;
    object-fit: cover;
    width: 17.7vw;
  }
}
.maxvi-rt03-landing .rt03-keyboard__hot-key--one {
  opacity: 0;
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-keyboard__hot-key--one {
    bottom: 89vw;
    left: 19.9vw;
  }
}
.maxvi-rt03-landing .rt03-keyboard__hot-key--two {
  opacity: 0;
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-keyboard__hot-key--two {
    bottom: 89vw;
  }
}
.maxvi-rt03-landing .rt03-keyboard__hot-key--three {
  opacity: 0;
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-keyboard__hot-key--three {
    bottom: 89vw;
    left: 61.1vw;
  }
}
.maxvi-rt03-landing .rt03-keyboard__phone-icon {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.maxvi-rt03-landing .rt03-keyboard__phone-icon img {
  position: absolute;
  top: 40%;
  right: 26%;
  z-index: 2;
  width: 2.36vw;
  height: 2.36vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-keyboard__phone-icon img {
    top: 88px;
    right: 124px;
    width: 51px;
    height: 51px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-keyboard__phone-icon img {
    top: 31%;
    right: 13%;
    width: 9.49vw;
    height: 9.49vw;
  }
}
.maxvi-rt03-landing .rt03-keyboard__circle {
  top: 8%;
  right: 11%;
  display: inline-block;
  position: absolute;
  z-index: 1;
  width: 39%;
  padding-bottom: 100%;
  vertical-align: middle;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-keyboard__circle {
    top: 19px;
    right: 54px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-keyboard__circle {
    top: 4%;
    left: 57%;
    display: inline-block;
    position: absolute;
    width: 49%;
  }
}
.maxvi-rt03-landing .rt03-keyboard .circle svg {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}
.maxvi-rt03-landing .rt03-keyboard__convenience {
  margin-top: 23%;
  display: flex;
  align-items: center;
  left: 5%;
  gap: 4%;
  position: relative;
}
.maxvi-rt03-landing .rt03-keyboard__convenience img {
  max-width: 5.83vw;
  max-height: 5.83vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-keyboard__convenience img {
    width: 126px;
    height: 126px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-keyboard__convenience img {
    max-height: 19.77vw;
    max-width: 19.77vw;
  }
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-keyboard__convenience {
    margin-top: 117px;
    left: 35px;
    gap: 21px;
  }
}
.maxvi-rt03-landing .rt03-keyboard__images {
  display: flex;
  width: 34%;
  align-items: center;
  position: relative;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-keyboard__images {
    width: 734px;
  }
}
.maxvi-rt03-landing .rt03-keyboard__phone-front {
  width: 17.04vw;
  height: auto;
  position: relative;
  z-index: 1;
  opacity: 0;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-keyboard__phone-front {
    width: 368px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-keyboard__phone-front {
    width: 90%;
    opacity: 1;
  }
}
.maxvi-rt03-landing .rt03-keyboard__wrapper-phone-back {
  width: 17.04vw;
  position: absolute;
  left: 51%;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-keyboard__wrapper-phone-back {
    width: 368px;
  }
}
.maxvi-rt03-landing .rt03-keyboard__phone-back {
  width: 16.44vw;
  opacity: 0;
  left: -101%;
  transform: rotate(0);
  position: relative;
  top: 0vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-keyboard__phone-back {
    left: -367px;
    width: 368px;
    top: 0;
  }
}
.maxvi-rt03-landing .rt03-keyboard__content--right {
  position: relative;
  z-index: 1;
  top: 10.5vw;
  display: flex;
  gap: 4%;
  left: 3.5%;
  flex-direction: column;
  opacity: 0;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-keyboard__content--right {
    top: 206px;
    left: 88px;
  }
}
.maxvi-rt03-landing .rt03-keyboard__sos {
  font-weight: 900;
  font-size: 3.43vw;
  text-align: center;
  text-transform: uppercase;
  color: #001a8e;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-keyboard__sos {
    font-size: 74px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-keyboard__sos {
    font-size: 14.36vw;
  }
}
.maxvi-rt03-landing .rt03-keyboard__container-mob {
  display: none;
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-keyboard__container-mob {
    display: flex;
    flex-direction: column;
    padding-top: 14%;
  }
}
.maxvi-rt03-landing .rt03-keyboard__image-front {
  position: relative;
  display: flex;
  justify-content: center;
}
.maxvi-rt03-landing .rt03-keyboard__content--bottom {
  overflow: hidden;
  position: relative;
}
.maxvi-rt03-landing .rt03-keyboard__emergency-call {
  margin-top: 25%;
  margin-bottom: 96%;
  display: flex;
  padding: 0% 5%;
  justify-content: space-between;
  flex-direction: row-reverse;
}
.maxvi-rt03-landing .rt03-keyboard__key {
  max-width: 50vw;
  color: #000;
  font-weight: 400;
  font-size: 6.67vw;
  text-transform: uppercase;
}
.maxvi-rt03-landing .rt03-keyboard .blue-outline {
  position: absolute;
  top: 22.3%;
  z-index: 2;
  width: 6.2vw;
  right: -1%;
  height: 13%;
  box-sizing: border-box;
  opacity: 0;
  border: 0.28vw solid #009dff;
  border-radius: 60px;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-keyboard .blue-outline {
    border-radius: 60px;
    top: 196px;
    right: -23px;
    width: 133px;
    height: 125px;
    border: 6px solid #009dff;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-keyboard .blue-outline {
    top: auto;
    bottom: 76%;
    right: -17%;
    height: 31.13vw;
    width: 33.33vw;
    z-index: 2;
    border-radius: 68px;
    border: 1.5vw solid #009dff;
  }
}
.maxvi-rt03-landing .rt03-keyboard__image-back {
  position: absolute;
  bottom: -60%;
  left: -4%;
  width: 87%;
}
.maxvi-rt03-landing .rt03-keyboard__image-back img {
  position: relative;
  left: -1%;
  transform: rotate(30deg);
}
.maxvi-rt03-landing .rt03-connectors__container {
  display: flex;
  justify-content: center;
  padding-top: 5%;
  gap: 29.35vw;
  padding: 16.2vw 0 9.95vw 0;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-connectors__container {
    padding: 350px 0px 215px 0px;
    gap: 634px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-connectors__container {
    flex-direction: column-reverse;
    align-items: center;
    padding: 6% 0%;
    gap: 1vw;
  }
}
.maxvi-rt03-landing .rt03-connectors__container-left {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 4%;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-connectors__container-left {
    gap: 48px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-connectors__container-left {
    flex-direction: row-reverse;
    justify-content: flex-end;
    width: 100%;
    align-items: flex-end;
    padding-left: 10%;
  }
}
.maxvi-rt03-landing .rt03-connectors__type-c {
  width: 8.52vw;
  height: 3.38vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-connectors__type-c {
    width: 184px;
    height: 73px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-connectors__type-c {
    width: 25.9vw;
    height: 10.34vw;
    margin-bottom: 2%;
  }
}
.maxvi-rt03-landing .rt03-connectors__text {
  font-weight: 400;
  font-size: 3vw;
  text-align: center;
  text-transform: uppercase;
}
.maxvi-rt03-landing .rt03-connectors__text span {
  font-weight: 500;
  font-size: 4vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-connectors__text {
    font-size: 70px;
  }
  .maxvi-rt03-landing .rt03-connectors__text span {
    font-size: 90px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-connectors__text {
    font-size: 10vw;
    width: 100%;
  }
  .maxvi-rt03-landing .rt03-connectors__text span {
    font-size: 11.28vw;
    vertical-align: bottom;
    margin-right: 4%;
  }
  .maxvi-rt03-landing .rt03-connectors__text-type-c {
    max-width: 43vw;
  }
}
.maxvi-rt03-landing .rt03-connectors__images {
  position: relative;
  z-index: 3;
  display: none;
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-connectors__images {
    width: 60%;
    display: block;
  }
}
.maxvi-rt03-landing .rt03-connectors__images img {
  width: 100%;
  height: auto;
}
.maxvi-rt03-landing .rt03-connectors__container-right {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 4%;
  position: relative;
  right: 2%;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-connectors__container-right {
    gap: 48px;
    right: 45px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-connectors__container-right {
    display: none;
  }
}
.maxvi-rt03-landing .rt03-connectors__container-right--mob {
  display: none;
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-connectors__container-right--mob {
    display: flex;
  }
}
.maxvi-rt03-landing .rt03-connectors__2sim {
  width: 8.52vw;
  height: 6.99vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-connectors__2sim {
    width: 184px;
    height: 151px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-connectors__2sim {
    width: 23.95vw;
    height: 19.59vw;
  }
}
.maxvi-rt03-landing .docking-station__container {
  position: relative;
  display: flex;
  justify-content: space-between;
  padding-left: 8%;
  padding-top: 5%;
  padding-right: 12%;
  padding-bottom: 30%;
  max-width: 2160px;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .docking-station__container {
    padding-left: 175px;
    padding-right: 256px;
    padding-bottom: 652px;
    padding-top: 97px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .docking-station__container {
    flex-direction: column;
    padding: 0;
    padding-top: 14%;
    padding-bottom: 30%;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .docking-station__content-left {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 6vw;
    margin-bottom: 128%;
  }
}
.maxvi-rt03-landing .docking-station__label {
  font-weight: 500;
  font-size: 4.17vw;
  text-align: center;
  text-transform: uppercase;
  position: relative;
}
.maxvi-rt03-landing .docking-station__label::before {
  content: "";
  position: absolute;
  bottom: -110%;
  left: -6%;
  width: 3.6%;
  height: 312%;
  background: linear-gradient(90deg, rgb(0, 26, 142) 50%, rgb(0, 157, 255) 50%);
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .docking-station__label::before {
    left: -50px;
    width: 30px;
    height: 338px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .docking-station__label::before {
    display: none;
  }
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .docking-station__label {
    font-size: 90px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .docking-station__label {
    font-size: 11.28vw;
  }
}
.maxvi-rt03-landing .docking-station__label span {
  color: #001a8e;
}
.maxvi-rt03-landing .docking-station__content-images {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .docking-station__content-images {
    position: relative;
  }
}
.maxvi-rt03-landing .docking-station__content-right {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 40%;
  gap: 3vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .docking-station__content-right {
    gap: 68px;
    max-width: 669px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .docking-station__content-right {
    max-width: none;
  }
}
.maxvi-rt03-landing .docking-station__content-right p {
  font-weight: 400;
  font-size: 2.31vw;
  text-align: center;
  text-transform: uppercase;
  color: #000;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .docking-station__content-right p {
    font-size: 50px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .docking-station__content-right p {
    font-size: 6.67vw;
  }
}
.maxvi-rt03-landing .docking-station__icon {
  width: 8.52vw;
  height: auto;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .docking-station__icon {
    width: 184px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .docking-station__icon {
    width: 19.37vw;
  }
}
.maxvi-rt03-landing .docking-station__icon--mob {
  display: none;
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .docking-station__icon--mob {
    display: block;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .docking-station__icon--ds {
    display: none;
  }
}
.maxvi-rt03-landing .rt03-speaker {
  background-image: url("../images/speaker/background.png");
}
.maxvi-rt03-landing .rt03-speaker__container {
  position: relative;
  display: flex;
  padding: 6% 0% 5% 6%;
  gap: 4vw;
  max-width: 2160px;
  margin: 0 auto;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-speaker__container {
    padding: 129px 0px 100px 137px;
    gap: 75px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-speaker__container {
    padding: 12% 5% 20% 5%;
  }
}
.maxvi-rt03-landing .rt03-speaker__docking-station--mob {
  display: none;
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-speaker__docking-station--mob {
    display: block;
  }
}
.maxvi-rt03-landing .rt03-speaker__wrapper-text {
  display: flex;
  flex-direction: column;
  gap: 4.5vw;
  align-items: center;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-speaker__wrapper-text {
    gap: 85px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-speaker__wrapper-text {
    gap: 2vw;
  }
}
.maxvi-rt03-landing .rt03-speaker__music {
  display: flex;
  flex-direction: column;
  gap: 2vw;
  align-items: center;
  max-width: 32.96vw;
  line-height: 125%;
}
.maxvi-rt03-landing .rt03-speaker__music p {
  font-weight: 400;
  font-size: 2.04vw;
  text-align: center;
  text-transform: uppercase;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-speaker__music p {
    font-size: 44px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-speaker__music p {
    font-size: 5.64vw;
  }
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-speaker__music {
    gap: 46px;
    max-width: 712px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-speaker__music {
    max-width: none;
    gap: 5vw;
  }
}
.maxvi-rt03-landing .rt03-speaker__not {
  width: 6.19vw;
  height: auto;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-speaker__not {
    width: 133px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-speaker__not {
    width: 16.84vw;
  }
}
.maxvi-rt03-landing .rt03-speaker__phone {
  width: 4.86vw;
  height: auto;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-speaker__phone {
    width: 105px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-speaker__phone {
    width: 16vw;
  }
}
.maxvi-rt03-landing .rt03-speaker__calls {
  display: flex;
  flex-direction: column;
  gap: 2vw;
  align-items: center;
  line-height: 125%;
  max-width: 23.15vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-speaker__calls {
    gap: 40px;
    max-width: 500px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-speaker__calls {
    max-width: none;
    gap: 5vw;
  }
}
.maxvi-rt03-landing .rt03-speaker__calls p {
  font-weight: 400;
  font-size: 2.04vw;
  text-align: center;
  text-transform: uppercase;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-speaker__calls p {
    font-size: 44px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-speaker__calls p {
    font-size: 5.64vw;
  }
}
.maxvi-rt03-landing .rt03-speaker__flying-icons {
  position: absolute;
  top: 37%;
  width: 25%;
  height: 100%;
  z-index: 1;
  opacity: 0;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-speaker__flying-icons {
    top: 254px;
    width: 700px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-speaker__flying-icons {
    top: 52%;
    right: 0;
    width: 100%;
    height: 30%;
    display: block;
  }
}
.maxvi-rt03-landing .rt03-speaker__flying-icons--left {
  left: 46%;
  top: 10%;
  width: 15%;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-speaker__flying-icons--left {
    left: 901px;
    width: 400px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-speaker__flying-icons--left {
    width: 100%;
    height: 30%;
    top: 45%;
    left: 0;
  }
}
.maxvi-rt03-landing .rt03-speaker__flying-icons--right {
  right: 7%;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-speaker__flying-icons--right {
    right: 50px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-speaker__flying-icons--right {
    right: 0;
  }
}
.maxvi-rt03-landing .rt03-speaker__flying-icon {
  height: auto;
  opacity: 0;
  transition: opacity 2.5s;
}
.maxvi-rt03-landing .rt03-speaker__flying-icon--not-2 {
  width: 6.19vw;
  opacity: 0;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-speaker__flying-icon--not-2 {
    width: 133px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-speaker__flying-icon--not-2 {
    width: 18.17vw;
  }
}
.maxvi-rt03-landing .rt03-speaker__flying-icon--not {
  width: 6.19vw;
  opacity: 0;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-speaker__flying-icon--not {
    width: 133px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-speaker__flying-icon--not {
    width: 18.17vw;
  }
}
.maxvi-rt03-landing .rt03-speaker__flying-icon--phone {
  opacity: 0;
  width: 3.58vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-speaker__flying-icon--phone {
    width: 77px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-speaker__flying-icon--phone {
    width: 10.52vw;
  }
}
.maxvi-rt03-landing .rt03-speaker__flying-icon--wifi {
  opacity: 0;
  width: 3.96vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-speaker__flying-icon--wifi {
    width: 85px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-speaker__flying-icon--wifi {
    width: 11.62vw;
  }
}
.maxvi-rt03-landing .rt03-speaker__flying-icon--dynamik {
  opacity: 0;
  width: 5.51vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-speaker__flying-icon--dynamik {
    width: 118px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-speaker__flying-icon--dynamik {
    width: 16.18vw;
  }
}
.maxvi-rt03-landing .rt03-conclusion {
  position: relative;
  z-index: 1;
}
.maxvi-rt03-landing .rt03-conclusion__container {
  display: flex;
  justify-content: center;
  padding-bottom: 3%;
  gap: 3%;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-conclusion__container {
    padding-bottom: 70px;
    gap: 67px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-conclusion__container {
    flex-direction: column-reverse;
    padding-bottom: 13%;
    padding-top: 9%;
    gap: 1vw;
  }
}
.maxvi-rt03-landing .rt03-conclusion__image {
  position: relative;
  top: -3vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-conclusion__image {
    top: -55px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-conclusion__image {
    top: 0;
  }
}
.maxvi-rt03-landing .rt03-conclusion__docking-station {
  width: 37.82vw;
  height: auto;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-conclusion__docking-station {
    width: 817px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-conclusion__docking-station {
    width: 100%;
  }
}
.maxvi-rt03-landing .rt03-conclusion__display-off {
  position: absolute;
  bottom: 14%;
  left: 39.2%;
  width: 7.41vw;
  height: auto;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-conclusion__display-off {
    width: 160px;
    bottom: 131px;
    left: 321px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-conclusion__display-off {
    width: 19.41vw;
  }
}
.maxvi-rt03-landing .rt03-conclusion__display-on {
  opacity: 0;
  position: absolute;
  bottom: 14%;
  left: 39.2%;
  width: 7.41vw;
  height: auto;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-conclusion__display-on {
    width: 160px;
    bottom: 131px;
    left: 321px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-conclusion__display-on {
    width: 19.41vw;
  }
}
.maxvi-rt03-landing .rt03-conclusion__content {
  gap: 3vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-conclusion__content {
    gap: 68px;
  }
}
.maxvi-rt03-landing .rt03-conclusion__watch {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1vw;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-conclusion__watch {
    gap: 20px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-conclusion__watch {
    gap: 2vw;
  }
}
.maxvi-rt03-landing .rt03-conclusion__icon-clock {
  width: 9.12vw;
  height: auto;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-conclusion__icon-clock {
    width: 197px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-conclusion__icon-clock {
    width: 30.16vw;
  }
}
.maxvi-rt03-landing .rt03-conclusion__label {
  font-weight: 500;
  font-size: 2.87vw;
  text-align: center;
  text-transform: uppercase;
  color: #001a8e;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-conclusion__label {
    font-size: 62px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-conclusion__label {
    font-size: 9.74vw;
  }
}
.maxvi-rt03-landing .rt03-conclusion__text {
  color: #000;
  font-weight: 300;
  font-size: 2.5vw;
  text-align: center;
  text-transform: uppercase;
}
@media screen and (min-width: 2160px) {
  .maxvi-rt03-landing .rt03-conclusion__text {
    font-size: 54px;
  }
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-conclusion__text {
    font-size: 8.21vw;
  }
}
.maxvi-rt03-landing .rt03-conclusion__alarm-clock {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-conclusion__alarm-clock {
    display: none;
  }
}
.maxvi-rt03-landing .rt03-conclusion__alarm-clock--mob {
  display: none;
}
@media screen and (max-width: 600px) {
  .maxvi-rt03-landing .rt03-conclusion__alarm-clock--mob {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    top: -5vw;
  }
}